@media only screen and (min-width: 768px) {
/*********************index***************************/
	.visible_iphone, .content_jobs_content_la_pn.visible_iphone{
		display: none;
	}
	.hidden_iphone , .content_jobs_content_la_pn.hidden_iphone{
		display: block;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-header {
		display: none;
	}
	.bar_link, .bar_link span{
		width: auto;
	}
	.bar_link{
		margin-right: 230px;
		text-align: left;
		padding: 7px 0px 0px 0px;
		background: transparent;
	}
	.bar_link span{
		padding-right: 20px;
	}
	.bar_right{
		float: right;
		width: 15%;
	}
	.bar_right_hotline{
		float: right;
		width: 230px;
	}
	.header_logo_res {
		position: relative;
	}
	.header_menu {
		padding: 20px 0px 0px 0px;
	}
	.header_menu .menu_hidden {
		float: left;
		width: 66.66666667%;
	}
	.header_menu .lang {
		padding-right: 0px;
		width: 70px;
		float: right;
		margin-top: 0px;
	}
	.navbar {
		min-height: 1px;
		margin-top: 0px; 
	}
	.navbar-nav {
		border: 0px solid #4b9331;
		float: right;
		background: transparent;
		width: auto;
		margin-top: 10px;
	}
	.navbar-nav > li {
		float: left;
		width: auto;
		padding: 0px 20px 0px 0px;
	}
	.navbar-nav > li a{
		border-bottom: 2px solid #f3f7fa;
		height: 78px;
		padding: 10px 0px 15px 0px;
	}
	.navbar-nav > li:hover a, .navbar-nav > li.active a {
		border-bottom: 2px solid #be030c;
	}
	.navbar-nav > li span.nav-item-label {
		text-transform: none;
		text-align: center;
		line-height: 20px;
	}
	.header_menu .header_logo_res, .header_menu .menu_hidden{
		width: 100%;
	}
	.bar_left ul{
		padding-left: 15px;
	}
	.bar_left ul li.bar_menu_bantin a{
		padding-left: 0px;
		border-left: 0px;
	}
	.bar_left ul{
		border-right: 0px;
	}
	.bar_left ul li.bar_menu_lienhe a{
		border-right: 0px solid #67ab11;
	}
	.header_logo{
		width: auto;
		float: left;
	}
	.language { 
		margin-top: 0px;
		background: url(../images/icon/icon_fag@2x.png) 8px center no-repeat #be030c;
		background-size: 16px 10px;
		padding: 3px 0px 3px 26px;
		width: 100%;
		height: auto;
		text-indent: 1px;
	}
	.navbar-nav > li.job{
		padding-right: 0px;
	}
	.navbar-nav > li.job {
		width: 192px;
	}
	.content_slide, .paging{
		width: 100%;
	}
	.content_slide_text, .content_slide_img{
		width: 49%;
	}
	.main_content {
		padding-left: 0px;
	}
	.paging{
		float: right;
		margin-top: 0px;
		width: 50%;
		position: absolute;
		right: 0px;
		bottom: 0px;
	}
	#home_slide, .main_index .main_content .slide_each{
		height: 355px;
	}
	#home_slide{
		position: relative;
	}
	.main .slide .paging .each {
		width: 18%;
	}
	.content_slide_img img{
		width: 100%;
		max-width: 458px;
	}
	.content_slide_title .content_slide_title_big {
		padding-top: 3px;
	}
	.main .slide .paging .each .number{
		right: 18px;
	}
	.main_index .main_content .slide_each {
		width: 100%;
	}
	.header_logo.logo_tet {
		bottom: 10px;
	}
	/******************viec lam can tuyen *******************/
	.content_jobs_content_c, .content_jobs_content_la{
		float: left;
		display: block;
		width: 100%;
	}
	.content_jobs_content_label{
		float: left;
		display: block;
		width: auto;
	}
	.content_jobs_content_xk{
		background: #76b800;
		border-radius: 0;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border: 0px;
		color: #fff;
		height: 36px;
		float: left;
		font-family: "latobold", Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-transform: uppercase;
		padding-left: 20px;
		line-height: 36px;
		padding-right: 10px;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	.content_jobs_content_bg{
		background: url(../images/icon/icon_arrow_tab_hover@2x.png) no-repeat;
		background-size: 36px 36px;
		border-radius: 0;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		float: left;
		display: block;
		width: 37px;
		text-indent: -9999px;
		height: 36px;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		.content_jobs_content_bg{
			background: url(../images/icon/icon_arrow_tab_hover@2x.png) no-repeat;
			background-size: 36px 36px;
		} 
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.content_jobs_content_bg{
			background: url(../images/icon/icon_arrow_tab_hover@2x.png) no-repeat;
			background-size: 36px 36px;
		} 
	}
	.content_jobs_content_la_pn{
		float: right;
		display: block;
		width: auto;
		list-style: none;
		padding: 0px;
		margin: 13px 1px 0px 0px;
	}
	.content_jobs_content_la_pn li{
		float: left;
		display: block;
		width: auto;
	}
	.content_jobs_content_la_pn nav{
		float: left;
		display: block;
		width: 100%;
	}
	.content_jobs_content_la_pn nav ul{
		margin: 0px;
	}
	.content_jobs_content_c{
		margin-bottom: 10px;
	}
	.content_banner_title .content_banner_title_lower {
		margin-bottom: 30px;
		font-size: 22px;
	}
	.content_banner_title .content_banner_title_up {
		margin-top: 30px;
		font-size: 25px;
	}
	.content_banner {
		background: url(../images/bg/background_section@2x.jpg) no-repeat center center;
		background-size: 100%;
		float: left;
		display: block;
		width: 100%;
		height: 400px;
	}
	.content_banner_bg {
		height: 400px;
	}
	.content_banner_button {
		margin: 70px auto 30px auto;
	}
	.content_banner {
		background-attachment: initial !important;
	}
	.carousel_xuakhaulaodong_item{
		float: left;
		display: block;
		width: 100%;
	}
	.nganhnghe_content_row, .carousel_xuakhaulaodong_title .nganhnghe_title{
		width: 50%;
		float: left;
	}
	.mucluong_content_row, .carousel_xuakhaulaodong_title .mucluong_title{
		width: 20%;
		float: left;
	}
	.noilamviec_content_row, .carousel_xuakhaulaodong_title .noilamviec_title{
		width: 30%;
		float: left;
	}
	.mucluong_content_row span.mucluong_hidden, .noilamviec_content_row span.mucluong_hidden{
		display: none;
	}
	.nganhnghe_content_row, .mucluong_content_row, .noilamviec_content_row, .carousel_xuakhaulaodong_title .noilamviec_title, .carousel_xuakhaulaodong_title .mucluong_title,
	.carousel_xuakhaulaodong_title .nganhnghe_title{
		padding-left: 30px;
		float: left;
	}
	.carousel_xuakhaulaodong_title .noilamviec_title{
		padding-right: 30px;
	}
	.nganhnghe_content_row span, .mucluong_content_row span, .noilamviec_content_row span {
		border-bottom: 0px solid #d4d4d4; 
		padding-top: 10px;
		padding-bottom: 0px;
		float: left;
		display: block;
		width: auto;
		vertical-align: top;
		height: auto;
		overflow: hidden;
		font-size: 14px;
		line-height: 22px;
	}
	.carousel_xuakhaulaodong_item .nganhnghe_content_row span{
		padding-top: 10px;
		width: 100%;
	}
	.mucluong_content_row span:first-child, .noilamviec_content_row span:first-child{
		width: 100px;
		color: #333;
	}
	.carousel_xuakhaulaodong .carousel_xuakhaulaodong_item{
		border-bottom: 1px solid #d4d4d4;
		padding-bottom: 10px; 
	}
	.carousel_xuakhaulaodong .carousel_xuakhaulaodong_item:last-child{
		border-bottom: 1px solid #d4d4d4;
		padding-bottom: 10px; 
	}
	.carousel_xuakhaulaodong_title{
		float: left;
		width: 100%;
		display: block;
		padding: 10px 0px 0px 0px;
	}
	/*********************tin tuc ***********************/
	.content_content_news{
		width: 90%;
		margin: 0px 5%;
	}
	.content_content_information_img, .content_content_information_right{
		width: 49%;
	}
	.content_content_information {
		border-bottom: 0px solid #d4d4d4;
	}
	.content_content_information_right{
		padding: 0px 10px 35px 30px;
	}
	.content_information_title a{
		height: auto;
	}
	.content_information_content {
		margin-bottom: 10px;
	}
	.carousel_magazine.slide {
		width: 668px;
	}
	.content_magazine_content .slick-list {
		width: 623px;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
		background: #fff;
		border-radius: 10px;
	}
	.content_magazine_content .slick-slide img{
		width: 100%;
	}
	.carousel_magazine button{
		left: 94%;
	}
	.content_content_infor{
		margin-bottom: 0px;
	}
	.content_jobs_content_la_ttnb, .content_jobs_content_la_tthd{
		margin-bottom: 30px;
	}
	.quangcao_content img{
		width: 100%;
		max-width: 1000px;
	}
	.content_gocvuonuom_content{
		margin: 0px 2.5%;
		width: 95%;
	}
	.content_jobs_content_la_tthd{
		margin-right: 38px;
	}
	.content_gocvuonuom_content_col {
		margin-bottom: 20px;
	}
	.content_gocvuonuom_content_col:nth-child(4){
		margin-left: 0px;
	}
	.footer_add .col-sm-12 .add_cont{
		width: 48%;
	}
	.footer_add .col-sm-12 .add_cont:last-child, .newsletter_content_thanhvien{
		float: right;
	}
	.carousel-item-maz a{
		margin-top: 10px;
	}
	.content_magazine_content .carousel-item{
		background: #fff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	.newsletter_content_thanhvien_esuhai, .newsletter_content_thanhvien{
		width: 49%;
		height: 120px;
	}
	.newsletter_content_thanhvien_esuhai a, .newsletter_content_thanhvien a{
		height: 120px;
	}
	.content_gocvuonuom_content_col {
		width: 32.3%;
	}
	.content_gocvuonuom_content_col:nth-child(2), .content_gocvuonuom_content_col:nth-child(5){
		margin-right: 10px;
		margin-left: 10px;
	}
	.carousel-item-maz {
		padding: 20px 9px;
	}
	.content_content_news_col {
		width: 33.2%;
	}
	.content_content_news_date {
		width: 15%;
	}
	.content_content_news_title {
		width: 85%;
	}
	/*********************paging**************************/
	.pagination > li > a, .pagination > li > span, .pagination ul li a.active, .pagination ul li a:hover, .pagination > li > a:hover, .pagination > li > a.active{
		line-height: 22px;
	}
	.pagination > li > a, .pagination > li > span, .pagination > li > a span.pagination_pre, .pagination > li > a span.pagination_next, ,.pagination > li > a:hover, .pagination > li > a.active,
	.pagination > li > a span.pagination_pre:hover, .pagination > li > a span.pagination_next:hover, .pagination ul li a.active, .pagination ul li a:hover  {
		height: 30px;
		width: 30px;
	}
	.pagination > li.all_news > a{
		width: auto;
	}
	/*********************quangcao**************************/
	.quangcao_content a {
		width: 100%;
		margin: 0 0px;
	}
	.scroll-top-wrapper {
		bottom: 60px;
	}
	.quangcao_content .content_slide_img{
		width: 100%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: auto;
	}
	.quangcao_content .content_slide_img {
		height: 110px;
	}
	.quangcao_content .paging {
		margin-top: 10px;
		bottom: 0px;
		position: relative;
		z-index: 10;
	}
}
@media only screen and (min-width: 800px) {
/*********************index***************************/
	.content_content_news {
		width: 91%;
		margin: 0px 4.5%;
	}
	.carousel_magazine.slide {
		width: 668px;
	}
	.content_magazine_content .slick-list {
		width: 623px;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
	}
	.content_content_news_col {
		width: 33%;
	}
}
@media only screen and (min-width: 812px) {
/*********************index***************************/
	.carousel_magazine.slide {
		width: 665px;
	}
	.content_magazine_content .slick-list {
		width: 620px;
	}
	.content_magazine_content .carousel-item {
		width: 206px !important;
	}
	.content_jobs_content_la_pn {
		margin: 5px 1px 0px 0px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_ttnb{
		margin: 5px 1px 30px 0px;
	}
}
@media only screen and (min-width: 834px) {
/*********************index***************************/
	.content_magazine_content .slick-list {
		width: 624px;
	}
}
@media only screen and (min-width: 900px) {
/*********************index***************************/
	.content_magazine_content .slick-list {
		width: 624px;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
	}
}
@media only screen and (min-width: 960px) {
/*********************index***************************/
	#home_slide, .main_index .main_content .slide_each{
		height: 350px;
	}
}
@media only screen and (min-width: 1024px) {
/*********************index***************************/
	.navbar-toggle {
		display: none;
	}
	.header_menu .header_logo_res{
		width: 20%;
	}
	.header_menu .menu_hidden{
		width: 70%;
	}
	.header_menu .lang{
		width: 10%;
		padding-right: 15px;
	}
	.language {
		margin-top: 15px;
	}
	.main .slide .paging .each .number {
		right: 26px;
	}
	.header_news .carousel-img{
		width: 37%;
		margin-right: 5%;
	}
	.header_news .carousel-caption{
		width: 53%;
	}
	.bar_left ul li.bar_menu_bantin a {
		padding-left: 10px;
		border-left: 1px solid #67ab11;
	}
	/*************************viec lam can tuyen*************************/
	.nganhnghe_content_row, .mucluong_content_row, .noilamviec_content_row{	
		margin-bottom: 3px;
	}
	.nganhnghe_title, .nganhnghe_content_row, .tab-content-cont-nganhnghe {
		padding-left: 30px;
	}
	.tab-content-cont-nganhnghe, .nganhnghe_title, .nganhnghe_content_row{
		width: 44%;
		padding-right: 30px;
		display: table-cell;
		float: none;
	}
	.nganhnghe_content_row span, .mucluong_content_row span, .noilamviec_content_row span{
		border-bottom: 1px solid #d4d4d4;
		padding-top: 10px;
		padding-bottom: 6px;
		float: left;
		display: block;
		width: 95%;
		vertical-align: top;
		height: 55px;
		overflow: hidden;
		font-size: 14px;
		line-height: 22px;
	}
	.tab_content_table_row_r .noilamviec_content_row span:first-child{
		width: 80%;
	}
	.tab_content_table_row_r .noilamviec_content_row span:last-child{
		width: 20%;
	}
	#home_slide, .main_index .main_content .slide_each {
		height: 350px;
	}
	.noilamviec_title, .noilamviec_content_row, .tab-content-cont-noilamviec{
		width: 22%;
		display: table-cell;
		float: none;
		padding-left: 0px;
	}
	.tab-content-cont-mucluong, .mucluong_title, .mucluong_content_row, .tab-content-cont-mucluong{
		width: 20%;
		padding-right: 30px;
		display: table-cell;
		float: none;
		padding-left: 0px;
	}
	.mucluong_content_row span:first-child, .noilamviec_content_row span:first-child {
		width: 100%;
	}
	.mucluong_content_row span:first-child{
		color: #f00;
	}
	.content_content_news {
		width: 100%;
		margin: 0px;
	}
	.content_content_news_col {
		width: 49.7%;
	}
	.content_content_news_col:nth-child(3){
		display: none;
	}
	.content_content_news_row{
		margin: 0px;
		width: 100%;
	}
	.content_content_news_date{
		width: 20%;
	}
	.content_content_news_title{
		width: 80%;
	}
	.content_content_news_row_c{
		padding: 0;
	}
	.content_content_information_img {
		width: 100%; 
	}
	.content_news_col_images img{
		width: 100%;
	}
	.content_content_information {
		border-bottom: 1px solid #d4d4d4;
	}
	.content_content_information_first{
		border-bottom: 0px solid #d4d4d4;
	}
	.content_magazine_content .carousel-item {
		width: 210px !important;
	}
	.content_magazine_content .slick-list {
		width: 844px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next{
		left: 95%;
	}
	.carousel-item-maz a {
		margin-top: 15px;
	}
	.carousel_magazine.slide {
		width: 889px;
	}
	.carousel-item-maz a{
		text-align: center;
	}
	.carousel-item-maz{
		padding: 15px 9px;
	}
	.content_content_information_right{
		height: 300px;
	}
	.content_gocvuonuom_content {
		margin: 0px;
		width: 100%;
	}
	.content_gocvuonuom_content_col_footer a{
		margin-bottom: 0px;
	}
	.content_gocvuonuom_content_col_cont_img a img{
		width: 100%;
	}
	.content_youtube{
		margin-top: 30px; 
	}
	.contact_us_home_left{
		width: 560px;
	}
	.contact_us_home_left_r {
		width: 82%;
	}
	.contact_us_home_left_l {
		width: 17%;
	}
	.contact_us_home_left_time {
		float: right;
	}
	.contact_us_home_left_number{
		padding-right: 0px;
	}
	.tuyendung_bantin{
		width: 38%;
	}
	.cont_youtube{
		width: 59%;
	}
	#scroll_list {
		width: 95%;
		background: transparent;
		height: auto;
		display: none;
	}
	.content_slide_youtube_prnt{
		float: left;
		width: 5%;
		padding: 15px 0px 0px 0px;
	}
	.content_slide_youtube_prnt .pre_news{
		background: url(../images/icon/icon_up_youtube@2x.png) no-repeat center top;
		background-size: 16px 10px;
		text-indent: -9999px;
		float: left;
		width: 100%;
	}
	.content_slide_youtube_prnt .next_news{
		background: url(../images/icon/icon_down_youtube@2x.png) no-repeat center top;
		background-size: 16px 10px;
		text-indent: -9999px;
		float: left;
		width: 100%;
	}
	.mCSB_container ol{
		background: transparent;
		height: 50px;
		overflow: hidden;
		margin-left: 0px;
		margin-bottom: 0px;
		padding-top: 10px;
	}
	.mCSB_container ol li {
		padding-left: 10px;
		left: 20px;
		background: transparent;
		height: 40px;
		margin-bottom: 0px;
	}
	.video_ol_tablet {
		float: left;
		display: block;
		width: 85%;
		color: #ff0000;
		margin-top: 10px;
		padding-left: 10px;
		line-height: 22px;
	}
	.mCSB_container ol li:hover, .mCSB_container ol li.active{
		background: none;
	}
	#scroll_list_bg, .giayphep_content_col_tite br, .content_datchungchi br{
		display: none;
	}
	#video iframe, .facebook_content_esuhai_cont {
		width: 95%;
	}
	.cont_youtube {
		padding: 0px 20px 10px 20px;
	}
	.lienkettruong_content_title{
		font-size: 19px;
	}
	.giayphep_content{
		width: 58%;
	}
	.logo_content{
		width: 38%;
		float: right;
	}
	.facebook_content_nhipcau {
		width: 15%;
	}
	.facebook_content_oden {
		width: 12%;
	}
	.facebook_content_tts, .facebook_content_vieclamjapan {
		width: 13%;
	}
	.facebook_content_kaizen {
		width: 18%;
	}
	.footer_add .col-sm-12 .add_cont {
		width: 100%;
	}
	.newsletter_content_thanhvien_esuhai, .newsletter_content_thanhvien {
		width: 100%;
		height: auto;
	}
	.newsletter_content_left{
		width: 40%;
	}
	.newsletter_content_right{
		width: 60%;
	}
	.instagram_item a .instagram_item_img img {
		height: 190px;
	}
	.content_jobs_content {
		width: 100%;
		margin: 0px 0px 50px 0px;
	}
	.nav-tabs > li.tab_cot > a {
		padding-right: 0px;
		padding-left: 10px;
	}
	/*********************paging**************************/
	.pagination > li > a, .pagination > li > span, .pagination ul li a.active, .pagination ul li a:hover, .pagination > li > a:hover, .pagination > li > a.active{
		line-height: 22px;
	}
	.pagination > li > a, .pagination > li > span, .pagination > li > a span.pagination_pre, .pagination > li > a span.pagination_next, .pagination > li > a:hover, .pagination > li > a.active,
	.pagination > li > a span.pagination_pre:hover, .pagination > li > a span.pagination_next:hover, .pagination ul li a.active, .pagination ul li a:hover  {
		height: 22px;
		width: 22px;
	}
	.pagination > li.all_news > a{
		width: auto;
	}
	.content_gocvuonuom_content_col {
		height: 740px;
	}
	.scroll-top-wrapper {
		bottom: 410px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: auto;
	}
}
@media only screen and (min-width: 1112px) {
/*********************index***************************/
	.content_gocvuonuom_content_col {
		min-height: 720px;
	}
	.content_gocvuonuom_content {
		margin: 0px;
		width: 100%;
	}
	.main .slide .paging .each .number {
		right: 28px;
	}
	#home_slide, .main_index .main_content .slide_each {
		height: 350px;
	}
	.carousel-item-maz a {
		margin-top: 15px;
	}
	.carousel_magazine button {
		left: 95%;
	}
	.instagram_item a .instagram_item_img img {
		height: 203px;
	}
	.content_gocvuonuom_content_col {
		width: 32.5%;
	}
}
@media only screen and (min-width: 1200px) {
/*********************index***************************/
	.content_gocvuonuom_content_col {
		width: 32%;
	}
	.content_gocvuonuom_content {
		margin: 0px 6%;
		width: 88%;
	}
	.content_magazine_content .slick-list {
		width: 95.8%;
	}
	.content_magazine_content .carousel-item {
		width: 343px !important;
	}
	.header_menu .header_logo_res {
		width: 16.66666667%;
	}
	.header_menu .menu_hidden {
		float: left;
		width: 66.66666667%;
	}
	.header_menu .lang {
		padding-right: 15px;
		width: 8.33333333%;
		float: right;
	}
	.navbar-nav > li {
		float: left;
		width: auto;
		padding: 0px 40px 0px 0px;
	}
	.navbar-nav > li a{
		border-bottom: 2px solid #f3f7fa;
		height: 78px;
		padding: 10px 0px 15px 0px;
	}
	.paging{
		width: 67px;
		float: right;
		margin-top: 0px;
		position: relative;
		top: 0px;
		right: 0px;
	}
	.main .slide .paging .each {
		width: 100%;
	}
	.content_slide_title .content_slide_title_big {
		padding-top: 30px;
	}
	.main .slide .paging .each .number{
		right: 19px;
	}
	.content_slide{
		width: 91%;
	}
	#home_slide, .main_index .main_content .slide_each{
		height: 300px;
	}
	.content_slide_img{
		width: 46%;
	}
	.content_slide_text{
		width: 52%;
	}
	.content_content_news_col{
		width: 33.2%;
	}
	.content_content_news_col:nth-child(3){
		display: block;
	}
	.content_magazine_content .carousel-item {
		width: 260px !important;
		background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
		background-size: 260px 141px;
	}
	.content_news_col_images img {
		width: 100%;
		height: 100%;
	}
	.carousel-item-maz{
		padding: 20px 9px;
	}
	.content_gocvuonuom_content{
		margin: 0px;
		width: 100%;
	}
	.content_gocvuonuom_content_col {
		width: 220px;
	}
	.content_gocvuonuom_content_col {
		margin-bottom: 0px;
	}
	.content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 10px;
	}
	.content_gocvuonuom_content_col {
		margin: 0px 0px 0px 10px;
		height: auto;
	}
	.content_gocvuonuom_content_col:nth-child(3){
		float: left;
		margin-left: 10px;
	}
	.tuyendung_bantin{
		width: 31%;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 95.5%;
	}
	.cont_youtube{
		width: 67%;
	}
	.content_content_information_right {
		height: 300px;
	}
	#scroll_list {
		display: block;
	}
	#scroll_list {
		width: 175px;
		height: 315px;
		background: url(../images/bg/bg_shadow@2x.png) no-repeat left bottom;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		#scroll_list{
			background: url(../images/bg/bg_shadow@2x.png) no-repeat left bottom;
		} 
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		#scroll_list{
			background: url(../images/bg/bg_shadow@2x.png) no-repeat left bottom;
		}
	}
	#scroll_list_bg, .giayphep_content_col_tite br, .content_datchungchi br{
		display: block;
	}
	.mCSB_container ol{
		background: url(../images/bg/bg_border_youtube.jpg) repeat-y 15px top;
		height: auto;
		overflow: visible;
		margin-left: 15px;
		margin-bottom: 10px;
		padding-top: 20px;
	}
	#scroll_list_bg {
		width: 175px;
	}
	.mCSB_container ol li {
		padding-left: 20px;
		left: 10px;
		background: url(../images/icon/icon_li_youtube@2x.png) no-repeat left 5px;
		background-size: 11px 11px;
		height: auto;
		margin-bottom: 10px;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		.mCSB_container ol li {
			background: url(../images/icon/icon_li_youtube@2x.png) no-repeat left 5px;
			background-size: 11px 11px;
		} 
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.mCSB_container ol li {
			background: url(../images/icon/icon_li_youtube@2x.png) no-repeat left 5px;
			background-size: 11px 11px;
		}
	}
	.mCSB_container ol li:hover, .mCSB_container ol li.active{
		background: url(../images/icon/icon_li_youtube_hover@2x.png) no-repeat left 5px;
		background-size: 11px 11px;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		.mCSB_container ol li:hover, .mCSB_container ol li.active{
			background: url(../images/icon/icon_li_youtube_hover@2x.png) no-repeat left 5px;
			background-size: 11px 11px;
		} 
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.mCSB_container ol li:hover, .mCSB_container ol li.active{
			background: url(../images/icon/icon_li_youtube_hover@2x.png) no-repeat left 5px;
			background-size: 11px 11px;
		}
	}
	.video_ol_tablet{
		float: left;
		display: block;
		width: 100%;
		color: #f00;
		padding-left: 10px;
		margin-top: 10px;
		line-height: 22px;
	}
	.content_slide_youtube_prnt {
		width: 0;
	}
	#video iframe{
		width: 100%;
	}
	.cont_youtube{
		padding: 0px 20px 20px 20px;
	}
	.lienkettruong_content_title{
		font-size: 20px;
	}
	.logo_content{
		width: 100%;
		float: right;
	}
	.facebook_content_esuhai_cont{
		width: 61%;
	}
	.facebook_content_nhipcau{
		width: 17%;
	}
	.facebook_content_oden{
		width: 15%;
	}
	.facebook_content_tts, .facebook_content_vieclamjapan{
		width: 15.5%;
	}
	.facebook_content_kaizen{
		width: 21%;
	}
	.newsletter_content_left{
		width: 50%;
	}
	.newsletter_content_right{
		width: 50%;
	}
	.giayphep_content{
		width: 100%;
	}
	.carousel-item-maz a {
		margin-top: 0px;
	}
	.carousel_magazine button {
		left: 95.5%;
	}
	.content_gocvuonuom_content_col:nth-child(2), .content_gocvuonuom_content_col:nth-child(5){
		margin-right: 0px;
		margin-left: 10px;
	}
	.content_banner {
		background-attachment: fixed !important;
	}
	.instagram_item a .instagram_item_img img {
		height: 188px;
	}
	.carousel_magazine.slide {
		width: 95.5%;
	}
	.content_banner_button {
		margin: 70px auto 30px auto;
	}
	/*********************quangcao**************************/
	.quangcao_content a {
		width: 1000px;
	}
	.content_jobs_content {
		width: 90%;
		margin: 0px 4% 50px 4%;
	}
	.nav-tabs > li.tab_cot > a {
		padding-right: 10px;
		padding-left: 20px;
	}
	.quangcao_content .content_slide{
		width: 1000px;
		margin: 0 6%;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each  {
		height: 180px;
	}
	.quangcao_content .content_slide_img{
		height: 150px;
	}
	.quangcao_content .paging a.each{
		width: 8px; 
		height: 8px;
	}
	.quangcao_content .paging {
		margin-top: 15px;
		bottom: 0px;
	}
}
@media only screen and (min-width: 1280px) {
/*********************index***************************/
	.bar_link, .bar_link span{
		width: auto;
	}
	.bar_link{
		margin-right: 230px;
		text-align: left;
		padding: 7px 0px 0px 0px;
		background: transparent;
	}
	.bar_link span{
		padding-right: 20px;
	}
	.bar_right{
		float: right;
		width: 15%;
	}
	.bar_right_hotline{
		float: right;
		width: 230px;
	}
	.header_logo_res {
		position: relative;
	}
	.header_menu {
		padding: 20px 0px 0px 0px;
	}
	.navbar {
		min-height: 1px;
		margin-top: 0px; 
	}
	.navbar-nav {
		border: 0px solid #4b9331;
		float: right;
		background: transparent;
		width: auto;
		margin-top: 0px;
	}
	.language {		
		margin-top: 15px;		
	}
	.navbar-nav > li:hover a, .navbar-nav > li.active a {
		border-bottom: 2px solid #be030c;
	}
	.navbar-nav > li span.nav-item-label {
		text-transform: none;
		text-align: center;
		line-height: 20px;
	}
	.header_menu .header_logo_res {
		width: 16.66666667%;
		margin-left: 68px;
	}
	.bar_left ul{
		padding-left: 20px;
	}
	.bar_left ul li.bar_menu_bantin a{
		border-left: 1px solid #67ab11;
		padding: 0px 10px 0px 10px;
	}
	.bar_left ul li.bar_menu_lienhe a{
		border-right: 1px solid #67ab11;
	}
	.bar_left ul{
		border-right: 1px solid #8ac326;
	}
	.navbar-nav > li, .navbar-nav > li.job{
		padding: 0px 40px 0px 0px;
	}
	.navbar-nav > li.job {
        width: 232px;
	}
	.main_content {
		padding-left: 68px;
	}
	.content_slide{
		width: 975px;
	}
	.content_slide_text{
		width: 517px;
	}
	.content_slide_img{
		width: 458px;
	}
	#home_slide, .main_index .main_content .slide_each{
		height: 280px;
	}
	.paging{
		right: 70px;
		left: 0;
	}
	.header_logo.logo_tet {
		bottom: 20px;
	}
	.header_menu .menu_hidden.logo_tet {
		margin-top: 5px;
	}
	/************viec lam can tuyen ***********************/
	
	/*********************tin tuc ***********************/
	.content_content_news{
		width: 100%;
		margin: 0px;
	}
	.content_content_information_img{
		width: 400px;
		height: 300px;
		overflow: hidden;
	}
	.content_content_information_right{
		padding: 20px 10px 0px 30px;
		width: 50%;
		height: 300px;
	}
	.content_information_title a{
		height: 70px;
	}
	.content_information_content {
		margin-bottom: 0px;
	}
	.carousel_magazine.slide{
		width: 95.5%;
	}
	.content_magazine_content .slick-list{
		width: 1044px;
	}
	.carousel_magazine button{
		left: 95.5%;
	}
	.content_content_infor{
		margin-bottom: 30px;
	}	
	.footer_add .col-sm-12 .add_cont{
		width: 100%;
	}
	.carousel-item-maz a{
		margin-top: 0px;
	}
	.content_magazine_content .carousel-item{
		background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
		background-size: 260px 141px;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		width: 260px !important;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		.content_magazine_content .carousel-item{
			background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
			background-size: 260px 141px;
		} 
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.content_magazine_content .carousel-item{
			background: url(../images/bg/bg_maza_right@2x.png) no-repeat left top;
			background-size: 260px 141px;
		}
	}
	.footer_add .col-sm-12 .add_cont:last-child, .newsletter_content_thanhvien{
		float: left;
	}
	.newsletter_content_thanhvien_esuhai, .newsletter_content_thanhvien{
		width: 100%;
		height: auto;
	}
	.newsletter_content_thanhvien_esuhai a, .newsletter_content_thanhvien a{
		height: auto;
	}
	.header_news .carousel-img{
		width: 35%;
		margin-right: 0%;
	}
	.header_news .carousel-caption{
		width: 60%;
	}
	.content_content_news_row{
		margin: 5px 10px 0px 30px;
		width: 94%;
	}
	.content_content_news_date{
		width: 15%;
	}
	.content_content_news_title{
		width: 85%;
	}
	.content_content_news_row_c{
		padding: 0 30px;
	}
	.content_information_title {
		margin-top: 0px;
	}
	.content_magazine_content .slick-slide img {
		max-width: 240px;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child {
		margin-right: 0px;
	}
	.content_gocvuonuom_content_col_footer a{
		margin-bottom: 50px;
	}
	.content_gocvuonuom_content_col_cont_img a img{
		width: 198px;
		height: 149px;
	}
	.content_youtube{
		margin-top: 0px; 
	}
	.contact_us_home_left{
		width: 565px;
	}
	.contact_us_home_left_r {
		width: 80%;
	}
	.contact_us_home_left_time {
		float: left;
	}
	.contact_us_home_left_number{
		padding-right: 10px;
	}	
	#video iframe{
		width: 503px;
	}
	.giayphep_content{
		width: 100%;
	}
	.instagram_item a .instagram_item_img img {
		height: 170px;
	}
	.quangcao_content .content_slide{
		width: 100%;
		margin: 0px;
	}
	.quangcao_content .content_slide_img{
		width: 1000px;
		margin: 0px 70px;
	}
}
@media only screen and (min-width: 1300px){
	.instagram_item a .instagram_item_img img {
		height: 255px;
	}
}
@media only screen and (max-width: 767px) {
/*********************index***************************/
	.visible_iphone, .content_content_news.visible_iphone, .content_jobs_content_la_pn.visible_iphone{
		display: none;
	}
	.hidden_iphone, .content_content_news.hidden_iphone, .content_jobs_content_la_pn.hidden_iphone{
		display: block;
	}
	.quangcao_content img{
		width: 100%;
	}
	.quangcao_content a {
		width: 100%;
		margin: 0 0px;
	}
	.quangcao_content hr {
		border-top: 1px solid #4b9331;
		width: 40%;
		margin: 20px 30% 20px 30%;
	}
	.content_content {
		padding-top: 30px;
	}
	#home_slide {
		position: relative;
	}
	.main_index .main_content .slide_each {
		width: 100%;
	}
	/*********************header_menu***************************/
	.header_logo.logo_tet img{
		width: 100%;
		max-width: 196px;
	}
	.header_logo_res{
		position: absolute;
	}
	.header_logo.logo_tet {
		position: relative;
		bottom: 0px;
	}
	.menu_hidden.logo_tet{
		margin-top: 40px;
	}
	.navbar-toggle{
		border: 1px solid #4b9331;
		padding: 9px 7px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	.navbar-toggle .icon-bar {
		border: 1px solid #4b9331;
	}
	.bar_right, .bar_right_hotline{
		float: left;
		width: 230px;
	}    
	.lang{
		padding-right: 15px;
		width: 110px;
		float: right;
	}
	.language{
		margin-top: 4px;
		padding: 5px 0px 5px 32px;
	}
	.bar_link{
		margin-right: 0px;
		text-align: center;
		padding: 5px 0px;
		background: #fff;
	}
	.bar_link, .bar_link span, .bar_link span a{
		width: 100%;
	}
	.bar_link span{
		padding-right: 0px;
	}
	.header_menu {
		    padding: 10px 0px 15px 0px;
	}
	.language {
		background: url(../images/icon/icon_fag@2x.png) 10px center no-repeat #be030c;
		background-size: 16px 10px;
	}
	.navbar {
		min-height: 1px;
		margin-top: 10px;
	}
	.navbar-nav > li span {
		font-size: 14px;
		text-transform: uppercase;
		color: #333;
		text-align: left;
	}
	.header_menu .menu_hidden{
		position: relative;
		float: right;
		width: auto;
	}
	.header_menu .col-xs-12{
		width: auto;
	}
	.navbar-nav {
		border: 1px solid #4b9331;
		float: left;
		display: block;
		width: 100%;
		margin: 0px;
		background: #fff;
	}
	.navbar-nav > li {
		float: left;
		display: block;
		width: 100%;
		padding: 0px;
	}
	.navbar-nav > li a {
		border-bottom: 1px solid #4b9331;
		height: 32px;
		padding: 0px 20px;
		line-height: 32px;
		font-family: "latobold", Arial, Helvetica, sans-serif;
	}
	.navbar-nav > li.nav-item-gen{
		padding-top: 10px;	
	}
	.navbar-nav > li.nav-item-gen:last-child{
		padding-bottom: 10px;
	}
	.navbar-nav > li.nav-item-gen a {
		border-bottom: 0px solid #4b9331;
		line-height: 14px;
		height: auto;
		color: #333;
		font-family: "latoregular", Arial, Helvetica, sans-serif;
	}
	.navbar-nav > li.active a {
		border-bottom: 1px solid #4b9331;
		color: #be030c;
	}
	.navbar-nav > li.active a span{
		color: #be030c;
	}
	.navbar-nav > li.active.nav-item-gen a {
		border-bottom: 0px solid #4b9331;
		color: #be030c;
	}
	/*********************header_slide***************************/
	#home_slide{
		height: 310px;
	}
	.content_slide{
		width: 80%;
	}
	.main_content {
		padding-top: 30px;
		padding-left: 40px;
		padding-bottom: 10px;
	}
	.paging {
		margin: 0px 30px 0px 0px;
		width: 67px;
	}
	.main_index .main_content .slide_each {
		height: 310px;
	}
	.main_index .main_content .slide_each .paging .number{
		right: 19px;
	}
	/************************************thong tin donhang***************************/
	.number_content_title{
		display: none;
	}
	/*********************vieclamcantuyen***************************/
	.content_jobs_content_c, .content_jobs_content_la{
		float: left;
		display: block;
		width: 100%;
	}
	.content_jobs_content_label{
		float: left;
		display: block;
		width: auto;
	}
	.content_jobs_content_xk{
		background: #76b800;
		border-radius: 0;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border: 0px;
		color: #fff;
		height: 36px;
		float: left;
		font-family: "latobold", Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-transform: uppercase;
		padding-left: 20px;
		line-height: 36px;
		padding-right: 10px;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	.content_jobs_content_bg{
		background: url(../images/icon/icon_arrow_tab_hover@2x.png) no-repeat;
		background-size: 36px 36px;
		border-radius: 0;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		float: left;
		display: block;
		width: 37px;
		text-indent: -9999px;
		height: 36px;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		.content_jobs_content_bg{
			background: url(../images/icon/icon_arrow_tab_hover@2x.png) no-repeat;
			background-size: 36px 36px;
		} 
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.content_jobs_content_bg{
			background: url(../images/icon/icon_arrow_tab_hover@2x.png) no-repeat;
			background-size: 36px 36px;
		} 
	}
	.content_jobs_content_la_pn{
		float: right;
		display: block;
		width: auto;
		list-style: none;
		padding: 0px;
		margin: 13px 1px 0px 0px;
	}
	.content_jobs_content_la_pn li{
		float: left;
		display: block;
		width: auto;
	}
	.content_jobs_content_la_pn nav{
		float: left;
		display: block;
		width: 100%;
	}
	.content_jobs_content_la_pn nav ul{
		margin: 0px;
	}
	.content_jobs_content_c{
		margin-bottom: 10px;
	}
	.content_banner_title .content_banner_title_lower {
		margin-bottom: 30px;
		font-size: 22px;
	}
	.content_banner_title .content_banner_title_up {
		margin-top: 30px;
		font-size: 25px;
	}
	.content_banner {
		background: url(../images/bg/background_section@2x.jpg) no-repeat center center;
		background-size: 100%;
		float: left;
		display: block;
		width: 100%;
		height: 300px;
	}
	.content_banner_bg {
		height: 300px;
	}
	.content_banner {
		background-attachment: initial !important;
	}
	.carousel_xuakhaulaodong_item, .nganhnghe_content_row, .mucluong_content_row, .noilamviec_content_row{
		float: left;
		display: block;
		width: 100%;
	}
	.nganhnghe_content_row, .mucluong_content_row, .noilamviec_content_row{
		padding-left: 30px;
		padding-right: 20px;
	}
	.nganhnghe_content_row span, .mucluong_content_row span, .noilamviec_content_row span {
		border-bottom: 0px solid #d4d4d4; 
		padding-top: 0px;
		padding-bottom: 0px;
		float: left;
		display: block;
		width: auto;
		vertical-align: top;
		height: auto;
		overflow: hidden;
		font-size: 14px;
		line-height: 22px;
	}
	.carousel_xuakhaulaodong_item .nganhnghe_content_row span{
		padding-top: 10px;
		width: 100%;
	}
	.mucluong_content_row span:first-child, .noilamviec_content_row span:first-child{
		width: 100px;
		color: #333;
	}
	.carousel_xuakhaulaodong .carousel_xuakhaulaodong_item{
		border-bottom: 1px solid #d4d4d4;
		padding-bottom: 10px; 
	}
	.carousel_xuakhaulaodong .carousel_xuakhaulaodong_item:last-child{
		border-bottom: 0px solid #d4d4d4;
		padding-bottom: 10px; 
	}
	/*********************tin tuc hoat dong***************************/
	.content_content_news_pre, .content_content_news_next {
		float: left;
		display: block;
		width: 3%;
		display: none;
	}
	.content_content_news{
		float: left;
		display: block;
		width: 94%;
		margin: 0px 3% 10px 3%;
	}
	.content_jobs_content_la_tthd{
		padding-right: 20px;
		width: 100%;
		padding-left: 20px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_tthd nav ul {
		margin: 0px 0px 20px 0px;
		float: right;
	}
	.content_content_news_col {
		width: 33.2%;
	}
	.content_content_news_date {
		width: 15%;
	}
	.content_content_news_title{
		width: 84%;
		float: right;
	}
	.content_news_col_title {
		padding: 20px 20px 0px 20px;
	}
	.content_news_col_date {
		background: url(../images/icon/icon_next@2x.png) no-repeat 20px center;
		background-size: 6px 10px;
		padding-left: 35px;
	}
	.content_news_col_content {
		padding: 0px 20px 5px 20px;
	}
	.content_news_col_detail_view {
		padding: 5px 10px 0px 20px;
	}
	.content_gocvuonuom_content_col_cont_img, .content_gocvuonuom_content_col_cont_row {
		width: 97%;
		margin:  0 1.5%;
	}
	/*********************thong tin Nhat Ban***************************/
	.content_content_infor {
		padding: 25px;
		margin-bottom: 10px;
	}
	.content_content_information_img{
		width: 50%;
	}
	.content_content_information_right {
		position: relative;
		padding: 0px 10px 0px 30px;
	}
	.content_content_infor .content_content_information:first-child {
		margin-bottom: 0px;
	}
	.content_information_title {
		padding-right: 0px;
		margin-bottom: 10px;
	}
	.content_information_title a {
		height: 50px;
	}
	.content_information_content {
		margin-bottom: 10px;
	}
	.content_jobs_content_la_ttnb{
		padding-right: 0px;
		padding-left: 0px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_ttnb nav ul {
		margin: 0px 0px 20px 0px;
	}
	.content_content_information{
		border-bottom: 0px;
		margin-bottom: 0px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 96%;
	}
	/*********************magazine***************************/
	.carousel_magazine.slide {
		width: 660px;
	}
	.content_magazine_content .slick-list {
		width: 615px;
	}
	.content_magazine_content {
		height: 145px;
		overflow: hidden;
	}
	.content_magazine_content .carousel-item {
		width: 307px !important;
		background: #fff;
		border-radius: 10px;
	}
	.slick-slide img {
		display: initial;
	}
	.carousel-item-maz a {
		text-align: center;
	}
	.content_magazine_title {
		width: 49px;
		border-radius: 0px 10px 10px 0px;
	}
	.carousel-item-maz {
		padding: 20px 9px;
	}
	/*********************goc vuon uom***************************/
	.content_gocvuonuom_content_col {
		margin-left: 15px;
		margin-bottom: 20px;
	}
	.content_gocvuonuom_content_col {
		width: 31.8%;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4){
		margin-left: 0px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_gvunb, .content_gocvuonuom_content_col_cont_row ul.first_title {
		margin: 0px;
	}
	/*********************goc viec lam Nhat Ban***************************/
	.lienkettruong_content {
		margin-top: 20px;
	}
	.logo_content span.logo_content_vljpdh {
		padding: 0px 22%;
		margin-bottom: 20px;
	}
	.newsletter_content_thanhvien_esuhai, .newsletter_content_thanhvien{
		width: 49%;
	}
	.newsletter_content_thanhvien{
		float: right;
	}
	.newsletter_content_thanhvien_esuhai, .newsletter_content_thanhvien a{
		height: 135px;
	}
	.content_datchungchi_img {
		position: relative;
		top: 0;
		right: 0;
		margin-top: 0px;
	}
	/*********************footer**************************/
	.footer_add .col-xs-12, .footer_add .col-xs-12:last-child .add_cont{
		width: 50%;
	}
	.footer_add .col-xs-12:last-child{
		width: 100%;
	}
	.footer_add .col-xs-12:last-child .add_cont:last-child{
		padding-left: 15px;
	}
	.scroll-top-wrapper {
		bottom: 60px;
	}
	.add_cont_t{
		height: auto;
	}
	/*********************paging**************************/
	.pagination > li > a, .pagination > li > span, .pagination ul li a.active, .pagination ul li a:hover, .pagination > li > a:hover, .pagination > li > a.active{
		line-height: 30px;
	}
	.pagination > li > a, .pagination > li > span, .pagination > li > a span.pagination_pre, .pagination > li > a span.pagination_next, .pagination > li > a:hover, .pagination > li > a.active,
	.pagination > li > a span.pagination_pre:hover, .pagination > li > a span.pagination_next:hover, .pagination ul li a.active, .pagination ul li a:hover  {
		height: 30px;
		width: 30px;
	}
	.pagination > li.all_news > a{
		width: auto;
	}
	.quangcao_content #quang_slide, .quangcao_content .slide_each {
		height: 440px;
	}
	.quangcao_content .content_slide_img {
		height: 406px;
	}
	.quangcao_content .paging {
		width: auto;
		right: 0px;
		float: none;
		height: 20px;
		margin: 15px auto;
		text-align: center;
	}
}
@media only screen and (max-width: 736px) {
/*********************index***************************/
	/*********************magazine***************************/
	.content_magazine_content .carousel-item {
		width: 296px !important;
	}
	.content_magazine_title {
		width: 50px;
	}
	.content_magazine_content .slick-list {
		width: 596px;
	}
	.content_gocvuonuom_content_col {
		margin-left: 12px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 95.5%;
	}
	.carousel_magazine.slide {
		width: 638px;
	}
	.number_content_content_row{
		width: 26%;
		margin: 0px 11%;
	}
	.number_content_content_row_number {
		width: 64%;
		margin: 0px 18%;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 440px;
	}
	.quangcao_content .content_slide_img {
		height: 400px;
	}
}
@media only screen and (max-width: 734px) {
/*********************index***************************/
	/*********************magazine***************************/
	.content_magazine_title {
		width: 50px;
	}
	.content_magazine_content .slick-list {
		width: 608px;
	}
	.content_gocvuonuom_content_col {
		margin-left: 12px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 95.5%;
	}
	.carousel_magazine.slide {
		width: 653px;
	}
	.content_magazine_content .carousel-item {
		width: 303px !important;
	}
	
}
@media only screen and (max-width: 722px) {
/*********************index***************************/
	.content_content_news {
		width: 96%;
		margin: 0px 2% 10px 2%;
	}	
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child,  .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4){
		margin-left: 0%;
	}	
	.content_gocvuonuom_content_col{
		margin-left: 2.3%;
	}
	.lienkettruong_content_title {
		font-size: 16px;
		line-height: 24px;
	}
	.content_gocvuonuom_content_col_cont_img img{
		width: 100%;
	}
	.carousel_magazine.slide {
		width: 639px;
	}
	.content_magazine_content .slick-list {
		width: 594px;
	}
	.content_magazine_content .carousel-item {
		width: 296px !important;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 430px;
	}
	.quangcao_content .content_slide_img {
		height: 390px;
	}
}
@media only screen and (max-width: 695px) {
/*********************index***************************/
	.content_content_news {
		width: 100%;
		margin: 0px 0% 10px 0%;
	}
	.content_magazine_content .slick-list {
		width: 566px;
	}
	.carousel_magazine.slide {
		width: 610px;
	}
	.content_magazine_content .carousel-item {
		width: 282px !important;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 7%;
	}
	.content_datchungchi br{
		display: none;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 95%;
	}
	.content_gocvuonuom_content_col {
		width: 40%;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 410px;
	}
	.quangcao_content .content_slide_img {
		height: 370px;
	}
}
@media only screen and (max-width: 685px) {
/*********************index***************************/
	.carousel_magazine.slide {
		width: 603px;
	}
	.content_magazine_content .slick-list {
		width: 558px;
	}
	.content_magazine_content .carousel-item {
		width: 278px !important;
	}
	.number_content_title {
		width: 95%;
	}
	
}
@media only screen and (max-width: 668px) {
/*********************index***************************/
	.main_content {
		padding-left: 20px;
	}
	.paging {
		margin: 0px 10px 0px 30px;
	}
	.content_magazine_content .slick-list {
		width: 542px;
	}
	.content_magazine_content .carousel-item {
		width: 270px !important;
	}
	.carousel_magazine.slide {
		width: 586px;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 7%;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 390px;
	}
	.quangcao_content .content_slide_img {
		height: 350px;
	}
}
@media only screen and (max-width: 641px) {
/*********************index***************************/
	.content_slide {
		width: 80%;
	}
	.content_slide_text{
		width: 100%;
	}
	.content_banner_title .content_banner_title_up {
		font-size: 24px;
	}
	.carousel_magazine.slide {
		width: 560px;
	}
	.content_magazine_content .slick-list {
		width: 515px;
	}
	.content_magazine_content .carousel-item {
		width: 257px !important;
	}
	.content_magazine_content .slick-slide img {
		width: 100%;
	}
	.carousel-item-maz {
		padding: 20px 9px;
	}
	.carousel_magazine.slide {
		margin-left: 0px;
	}
	.number_content_content_row_number {
		width: 68%;
		margin: 0px 16%;
	}
	
}
@media only screen and (max-width: 602px) {
/*********************index***************************/
	.paging {
		margin: 0px 10px 0px 0px;
	}
	.content_banner_title .content_banner_title_up {
		font-size: 28px;
	}	
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 6.7%;
	}
	.newsletter_content_thanhvien {
		width: 38%;
	}
	.newsletter_content_thanhvien_esuhai {
		width: 60%;
	}
	.carousel-item-maz a {
		margin-top: 7px;
	}
	.carousel-item-maz {
		padding: 18px 9px;
	}
	.carousel_magazine.slide {
		width: 520px;
	}
	.content_magazine_content .slick-list {
		width: 475px;
	}
	.content_magazine_content .carousel-item {
		width: 237px !important;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 360px;
	}
	.quangcao_content .content_slide_img {
		height: 330px;
	}
}
@media only screen and (max-width: 599px) {
/*********************program***************************/
	.content_magazine_content .slick-list {
		width: 473px;
	}
	.content_magazine_content .carousel-item {
		width: 236px !important;
	}
	.carousel_magazine.slide {
		width: 518px;
	}
	.number_content_title {
		width: 95%;
	}
}
@media only screen and (max-width: 576px) {
/*********************index***************************/
	
}
@media only screen and (max-width: 570px) {
/*********************index***************************/
	.carousel_magazine.slide {
		width: 489px;
	}
	.content_magazine_content .slick-list {
		width: 444px;
	}
	.content_magazine_content .carousel-item {
		width: 221px !important;
	}
	.carousel_magazine button {
		left: 94%;
	}
	.carousel-item-maz a {
		margin-top: 10px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 94.5%;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 3.5%;
	}
	.content_gocvuonuom_content_col {
		width: 45%;
	}
	.content_content_news_date {
		width: 20%;
	}
	.content_content_news_title {
		width: 80%;
	}
	.number_content_content_row {
		width: 28%;
		margin: 0px 6%;
	}
	.number_content_content_row_number {
		width: 76%;
		margin: 0px 13%;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 340px;
	}
	.quangcao_content .content_slide_img {
		height: 300px;
	}
}
@media only screen and (max-width: 569px) {
/*********************index***************************/
	.content_magazine_content .slick-list {
		width: 443px;
	}
	.content_magazine_content .carousel-item {
		width: 221px !important;
	}
	.carousel_magazine.slide {
		width: 488px;
	}
}
@media only screen and (max-width: 553px) {
/*********************index***************************/
	.content_content_news_col {
		width: 33%;
	}	
	.content_banner_bg, .content_banner{
		height: 285px;
	}
	.content_banner_title .content_banner_title_up {
		margin-top: 10px;
	}
	.content_banner_title .content_banner_title_lower {
		font-size: 20px;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 3.5%;
	}
	#home_slide, .main_index .main_content .slide_each {
		height: 340px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 94%;
	}
	.carousel_magazine.slide {
		width: 460px;
	}
	.content_magazine_content .slick-list {
		width: 415px;
	}
	.content_magazine_content .carousel-item {
		width: 207px !important;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 320px;
	}
	.quangcao_content .content_slide_img {
		height: 280px;
	}
}
@media only screen and (max-width: 534px) {
/*********************index***************************/	
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 3.2%;
	}
	.scroll-top-wrapper{
		right: 10px;
	}
	.carousel-item-maz a {
		margin-top: 12px;
	}
	.carousel_magazine.slide {
		width: 452px;
	}
	.content_magazine_content .slick-list {
		width: 408px;
	}
	.content_magazine_content .carousel-item {
		width: 203px !important;
	}
	.number_content_content_row_number {
		width: 80%;
		margin: 0px 10%;
	}
}
@media only screen and (max-width: 515px) {
/*********************index***************************/
	.nganhnghe_content_row, .mucluong_content_row, .noilamviec_content_row {
		padding-left: 10px;
	}
	.content_banner_bg, .content_banner {
		height: 275px;
	}	
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin-left: 3.3%;
	}
	.carousel-item-maz a {
		margin-top: 14px;
	}
	.content_jobs_content_xk {
		padding-left: 10px;
		padding-right: 0px;
	}
	.carousel_magazine.slide {
		width: 432px;
	}
	.content_magazine_content .slick-list {
		width: 388px;
	}
	.content_magazine_content .carousel-item {
		width: 193px !important;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 310px;
	}
	.quangcao_content .content_slide_img {
		height: 270px;
	}
}
@media only screen and (max-width: 481px) {
/*********************index***************************/
	.content_banner_bg, .content_banner {
		height: 255px;
	}
	.content_content_news_col {
		width: 49.6%;
	}
	.content_content_news_col:nth-child(3) {
		display: none;
	}
	.content_content_information_img, .footer_add .col-xs-12, .footer_add .col-xs-12:last-child .add_cont, .newsletter_content_thanhvien_esuhai,
	.newsletter_content_thanhvien, .paging, .content_jobs_content_label{
		width: 100%;
	}
	.content_content_information_right {
		padding: 20px 0px 0px 0px;
		width: 100%;
	}
	.content_information_title a {
		height: auto;
		width: 100%;
	}
	.carousel_magazine.slide {
		width: 400px;
	}
	.content_magazine_title {
		width: 50px;
	}
	.content_magazine_content .slick-list {
		width: 356px;
	}
	.content_magazine_content .carousel-item {
		width: 355px !important;
	}
	.carousel-item-maz a {
		margin-top: 0;
		max-width: 240px;
		margin: 0 auto;
		float: none;
	}
	.footer_add .col-xs-12:last-child .add_cont:last-child {
		padding-left: 0px;
	}
	.paging{
		margin-left: 0px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.main .slide .paging .each{
		width: 20%;
	}
	.main .slide .paging .each .number{
		right: 32%;
	}
	.content_slide, .trungtamlienket_cont .col-xs-6{
		width: 100%;
	}
	#home_slide, .main_index .main_content .slide_each {
		height: 400px;
	}
	.content_jobs_content_xk {
		width: 100%;
		border-right: 1px solid #fff;
	}
	.content_jobs_content_bg{
		width: 0px;
	}
	.content_jobs_content_la_pn {
		margin: 0px 1px 0px 0px;
	}
	.content_jobs_content {
		margin-bottom: 30px;
	}
	.content_banner_title .content_banner_title_up {
		font-size: 26px;
	}
	.content_banner_title .content_banner_title_lower {
		font-size: 18px;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin: 0px 24.5% 20px 24.5%;
	}
	.content_jobs_content_la_tthd{
		margin-bottom: 30px;
	}
	.newsletter_content_thanhvien_esuhai, .newsletter_content_thanhvien a {
		height: auto;
	}
	.content_content {
		padding-top: 30px;
	}
	.quangcao_content hr {
		margin-top: 20px;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin: 0px 22% 20px 22%;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 93%;
	}
	.content_gocvuonuom_content_col {
		width: 56%;
	}
	.number_content_title {
		width: 93%;
	}
	.content_gocvuonuom_content .visible_iphone{
		display: block;
	}
	.content_gocvuonuom_content .hidden_iphone{
		display: none;
	}
	.content_gocvuonuom_content a.pre_news{
		float: left;
		display: block;
		width: 10%;
		background: url(../images/icon/icon_pre@2x.png) 10px center no-repeat;
		background-size: 10px 16px;
		text-indent: -9999px;
		height: 230px;
	}
	.content_gocvuonuom_content a.next_news {
		float: left;
		display: block;
		width: 10%;
		background: url(../images/icon/icon_next@2x.png) 15px center no-repeat;
		background-size: 10px 16px;
		text-indent: -9999px;
		height: 230px;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin: 0px 11%;
		width: 78%;
	}
	.content_gocvuonuom_ct{
		float: left;
		width: 80%;
	}
	.content_gocvuonuom_ct a img{
		width: 100%;
	}
	.content_gocvuonuom_content_col_cont_row ul.first_title li a {
		height: auto;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_gvunb, .content_gocvuonuom_content_col_cont_row ul.first_title {
		margin: 0px 36px 0px 0px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 290px;
	}
	.quangcao_content .content_slide_img {
		height: 250px;
	}
}
@media only screen and (max-width: 414px) {
/*********************index***************************/
	.content_jobs_title_a, .content_jobs_title_a:hover {
		line-height: 26px;
	}
	.content_banner_bg, .content_banner {
		height: 220px;
	}
	.content_banner_title .content_banner_title_up {
		font-size: 24px;
		line-height: 29px;
		margin-top: 0px;
	}
	.content_banner_title .content_banner_title_lower {
		font-size: 18px;
		line-height: 22px;
	}
	.content_banner_button {
		margin: 20px auto;
	}
	.carousel_magazine.slide {
		width: 334px;
	}
	.content_magazine_content .slick-list {
		width: 290px;
	}
	.content_magazine_content .carousel-item {
		width: 289px !important;
	}
	.carousel_magazine button {
		left: 92%;
	}
	.visible_iphone, .content_content_news.visible_iphone, .content_jobs_content_la_pn.visible_iphone{
		display: block;
	}
	.hidden_iphone, .content_content_news.hidden_iphone, .content_jobs_content_la_pn.hidden_iphone{
		display: none;
	}
	.content_content_news {
		width: 80%;
	}
	.main_index .main_content .slide_each {
		z-index: 9999;
	}
	.paging{
		margin: 20px 0px 10px 0px;
	}
	.main .slide .paging .each .number{
		right: 29.5%;
	}
	.content_content_news_col{
		background: url(../images/icon/icon_back_hover@2x.png) repeat left top #fff;
		cursor: pointer;
	}
	@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
		.content_content_news_col{
			background: url(../images/icon/icon_back_hover@2x.png) repeat left top #fff;
		}
	}
	@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
		.content_content_news_col {
			background: url(../images/icon/icon_back_hover@2x.png) repeat left top #fff;
		} 
	}
	.content_content_news_col .content_news_col_title a{
		color: #be030c;
		text-decoration: none;
	}
	figure.effect-ming img{
		width: 100%;
	}
	a.pre_news{
		float: left;
		display: block;
		width: 10%;
		background: url(../images/icon/icon_pre@2x.png) 10px center no-repeat;
		background-size: 10px 16px;
		text-indent: -9999px;
		height: 230px;
	}
	a.next_news {
		float: left;
		display: block;
		width: 10%;
		background: url(../images/icon/icon_next@2x.png) 15px center no-repeat;
		background-size: 10px 16px;
		text-indent: -9999px;
		height: 230px;
	}
	.content_content_news_col {
		width: 100%;
	}
	.content_content_news_col:nth-child(2){
		display: none;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_tthd nav ul {
		margin: 0px 15px 20px 0px;
	}
	.content_content_infor a.pre_news {
		background: url(../images/icon/icon_pre@2x.png) 7px center no-repeat;
		background-size: 10px 16px;
		height: 270px;
		position: absolute;
		z-index: 9999;
	}
	.content_content_infor a.next_news {
		background: url(../images/icon/icon_next@2x.png) 15px center no-repeat;
		background-size: 10px 16px;
		text-indent: -9999px;
		height: 270px;
		position: absolute;
		z-index: 9999;
		right: 8px;
	}
	.content_content_infor {
		padding: 0px;
	}
	.content_content_information{
		padding: 25px;
		border: 0px;
		margin: 0px;
	}
	.content_jobs_content_la_gvunb.content_jobs_content_la_pn nav ul {
		margin: 0px 35px 20px 0px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 91%;
	}
	.content_jobs_content_la_gvunb.content_jobs_content_la_pn nav ul {
		margin: 0px 2px 20px 0px;
	}
	#home_slide, .main_index .main_content .slide_each {
		height: 420px;
	}
	.number_content_title {
		letter-spacing: 8px;
	}
	.number_content_content_row_number {
		width: 90%;
		margin: 0px 5%;
	}
	.content_gocvuonuom_content .content_gocvuonuom_content_col:first-child, .content_gocvuonuom_content_col, .content_gocvuonuom_content .content_gocvuonuom_content_col:nth-child(4) {
		margin: 0px;
		width: 100%;
	}
	.number_content_content_row{
		width: 48%;
	}
	.number_content_content_row:nth-child(2){
		margin: 0px;
		float: right;
	}
	.number_content_content_row:nth-child(3) {
		margin: 20px 26% 0px 26%;
	}
	.number_content_title {
		height: 470px;
		line-height: 470px;
		letter-spacing: 5px;
	}
	.number_content_content_row_number {
		width: 70%;
		margin: 0px 15%;
	}
	.content_content_infor, .content_content_news{
		margin-bottom: 0px;
	}
	.pagination > li > a, .pagination > li > span, .pagination > li > a span.pagination_pre, .pagination > li > a span.pagination_next, .pagination > li > a:hover, 
	.pagination > li > a.active, .pagination > li > a span.pagination_pre:hover, .pagination > li > a span.pagination_next:hover, .pagination ul li a.active, .pagination ul li a:hover {
		margin-bottom: 5px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 250px;
	}
	.quangcao_content .content_slide_img {
		height: 220px;
	}
	/*********************admin chon***************************/
	.admin_choose .content_content_news{
		width: 100%;
	}
	.content_content_news .slick-list{
		margin-left: 10%;
		width: 80%;
	}
	.admin_choose .slick-next {
		background: url(../images/icon/icon_next@2x.png) no-repeat 10px top;
		background-size: 10px 16px;
	}
	.admin_choose .slick-prev {
		background: url(../images/icon/icon_pre@2x.png) no-repeat 10px top;
		background-size: 10px 16px;
	}
	.admin_choose .content_content_news_col {
		margin: 0px;
	}
	.admin_choose .slick-slide img {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	}
	.admin_choose{
		margin-bottom: 30px;
	}
	.admin_choose .slick-prev, .admin_choose .slick-next{
		top: 23%;
	}
}
@media only screen and (max-width: 412px) {
	/*********************index***************************/
	.carousel_magazine.slide {
		width: 332px;
	}
	.content_magazine_content .slick-list {
		width: 287px;
	}
	.content_magazine_content .carousel-item {
		width: 286px !important;
	}
}
@media only screen and (max-width: 401px) {
/*********************index***************************/
	.carousel_magazine.slide {
		width: 320px;
	}
	.content_magazine_content .slick-list {
		width: 276px;
	}
	.content_magazine_content .carousel-item {
		width: 275px !important;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 91%;
	}
	.content_banner_bg, .content_banner {
		height: 210px;
	}	
	#home_slide, .main_index .main_content .slide_each {
		height: 480px;
	}
	.main .slide .paging .each .number{
		right: 28%;
	}
	.page_child .content_content_n{
		padding-bottom: 0px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_gvunb, .content_gocvuonuom_content_col_cont_row ul.first_title {
		margin: 0px 35px 0px 0px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 240px;
	}
	.quangcao_content .content_slide_img {
		height: 210px;
	}
}
@media only screen and (max-width: 385px) {
/*********************index***************************/
	.content_banner_bg, .content_banner {
		height: 200px;
	}
	.carousel_magazine.slide {
		width: 304px;
	}
	.content_magazine_content .slick-list {
		width: 260px;
	}
	.content_magazine_content .carousel-item {
		width: 259px !important;
	}
	.newsletter_content_right a {
		margin-left: 5px;
	}
	.newsletter_content_right a.ketnoi_face{
		margin-left: 0px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_gvunb, .content_gocvuonuom_content_col_cont_row ul.first_title {
		margin: 0px 33px 0px 0px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 230px;
	}
	.quangcao_content .content_slide_img {
		height: 200px;
	}
}
@media only screen and (max-width: 376px) {
/*********************index***************************/
	.content_banner_button a{
		margin-bottom: 20px;
	}	
	.content_gocvuonuom_title {
		padding: 0px 20px;
	}
	.lienkettruong_content_title {
		font-size: 18px;
		line-height: 24px;
	}
	.content_magazine_content .carousel-item {
		width: 249px !important;
	}
	.carousel_magazine.slide {
		width: 294px;
	}
	.content_magazine_content .slick-list {
		width: 250px;
	}
	.carousel_magazine button {
		left: 90.5%;
	}
	.carousel-item-maz a {
		margin-top: 7px;
	}
	.content_content_infor a.next_news {
		background: url(../images/icon/icon_next@2x.png) 12px center no-repeat;
		background-size: 10px 16px;
	}	
	#home_slide, .main_index .main_content .slide_each {
		height: 490px;
	}
	.main .slide .paging .each .number{
		right: 27%;
	}
	.content_jobs_content_la_gvunb.content_jobs_content_la_pn nav ul {
		margin: 0px 1px 20px 0px;
	}
	.number_content_title {
		width: 92%;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 220px;
	}
	.quangcao_content .content_slide_img {
		height: 190px;
	}
}
@media only screen and (max-width: 361px) {
/*********************index***************************/
	.main .slide .paging .each .number{
		right: 27.5%;
	}
	.content_banner_bg, .content_banner {
		height: 190px;
	}
	.content_banner_button {
		margin: 15px auto;
	}	
	.newsletter_content_left, .newsletter_content_right, .newsletter_content_right_t{
		width: 100%;
	}
	.newsletter_content_left br, .newsletter_content_thanhvien_label br{
		display: none;
	}
	.newsletter_content_left{
		margin-bottom: 10px;
	}
	.newsletter_content_right a {
		margin-left: 0px;
		float: left;
		margin-right: 5px;
	}
	.newsletter_content_thanhvien_esuhai{
		float: left;
		width: 100%;
		display: block;
	}
	.newsletter_content_thanhvien_label {
		width: 100%;
		margin-bottom: 10px;
	}
	.content_magazine_content .carousel-item {
		width: 235px !important;
	}
	.carousel_magazine.slide {
		width: 280px;
	}
	.content_magazine_content .slick-list{
		width: 236px;
	}
	.number_content_title {
		width: 91%;
	}
	.number_content_content_row {
		width: 100%;
	}
	.number_content_title {
		width: 90%;
	}
	.number_content_content_row:nth-child(3), .number_content_content_row:nth-child(2) {
		margin: 20px 0% 0px 0%;
	}
	.number_content_content_row_number {
		width: 40%;
		margin: 0px 30%;
	}
	.number_content_title {
		height: 470px;
		line-height: 680px;
		font-size: 65px;
	}
	.content_jobs_content_la_gvunb.content_jobs_content_la_pn nav ul {
		margin: 0px 0px 20px 0px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 210px;
	}
	.quangcao_content .content_slide_img {
		height: 180px;
	}
}
@media only screen and (max-width: 343px) {
/*********************index***************************/
	.main .slide .paging .each .number{
		right: 26%;
	}
	.content_slide {
		width: 100%;
	}
	.main_content {
		padding-left: 0px;
	}
	.bar_right, .bar_right_hotline {
		width: 215px;
	}
	.content_banner_bg, .content_banner {
		height: 180px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_tthd nav ul {
		margin: 0px 8px 20px 0px;
	}
	.content_content_infor a.next_news {
		background: url(../images/icon/icon_next@2x.png) 10px center no-repeat;
		background-size: 10px 16px;
	}
	.carousel_magazine.slide {
		width: 262px;
	}
	.content_magazine_content .slick-list {
		width: 218px;
	}
	.content_magazine_content .carousel-item {
		width: 217px !important;
	}
	.carousel-item-maz a {
		margin-top: 9px;
	}
	.carousel-item-maz {
		padding: 16px 9px;
	}
	.lienkettruong_content_title {
		font-size: 17px;
		line-height: 24px;
	}
	.newsletter_content_right_l{
		margin-left: 0px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 200px;
	}
	.quangcao_content .content_slide_img {
		height: 170px;
	}
}
@media only screen and (max-width: 340px) {
	/*********************index***************************/
}
@media only screen and (max-width: 320px) {
/*********************index***************************/
	.bar_link span a {
		width: 100%;
		padding: 2px 10px;
		line-height: 18px;
		float: left;
		display: block;
	}
	.bar_right_hotline {
		padding: 8px 0px 10px 50px;
	}
	.bar_right_hotline {
		width: 210px;
	}
	.lang {
		width: 90px;
		float: right;
	}
	.language {
		background: url(../images/icon/icon_fag@2x.png) 5px center no-repeat #be030c;
		background-size: 16px 10px;
		width: 70px;
		float: right;
		padding: 5px 0px 5px 26px;
	}
	.bar_right, .bar_right_hotline {
		width: 210px;
	}
	.content_banner_bg, .content_banner {
		height: 168px;
	}
	.content_banner_title .content_banner_title_up {
		font-size: 22px;
		line-height: 25px;
	}
	.content_banner_title .content_banner_title_lower {
		font-size: 16px;
		line-height: 19px;
		margin-bottom: 0px;
	}
	.content_banner_button {
		margin: 15px auto 10px auto;
	}
	.carousel_magazine.slide {
		width: 240px;
	}
	.content_magazine_content .slick-list {
		width: 196px;
	}
	.carousel_magazine button {
		left: 87.5%;
	}
	.content_magazine_content .carousel-item {
		width: 195px !important;
	}
	.carousel-item-maz a {
		margin-top: 13px;
	}
	.carousel_magazine button.slick-prev, .carousel_magazine button.slick-next {
		left: 88%;
	}
	.bar_footer {
		height: auto;
		line-height: 17px;
		padding: 10px 0px;
	}
	.content_content_infor a.next_news {
		right: 10px;
	}
	.main .slide .paging .each .number{
		right: 25%;
	}
	a.pre_news {
		background: url(../images/icon/icon_pre@2x.png) 5px center no-repeat;
		background-size: 10px 16px;
	}
	.content_banner_button a {
		margin-bottom: 10px;
	}
	.content_jobs_content_la_pn.content_jobs_content_la_gvunb, .content_gocvuonuom_content_col_cont_row ul.first_title {
		margin: 0px 29px 0px 0px;
	}
	.quangcao_content #quang_slide, .quangcao_content .content_slide_img, .quangcao_content .slide_each {
		height: 190px;
	}
	.quangcao_content .content_slide_img {
		height: 160px;
	}
}

